/* .text-param {
  font-size: 12px;
} */

.topic {
  font-size: 16px;
}

.bell-img {
  width: 200px;
  height: 200px;
  position: relative;
  margin: 50px auto;
}

@media (min-width: 992px) {
  .bell-img {
    position: absolute;
    width: 400px;
    height: 400px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }
}
@media (min-width: 576px) and (max-width: 991px) {
  .bell-img {
    /* position: absolute; */
    width: 600px;
    height: 600px;
    /* left: 50%;
    top: 50%;
    transform: translate(-50%, -50%); */
  }
}
